{% load i18n %}

<div class="row mt-3">
  <div class="col-md-12">
  <h4>{% translate 'activity'|capfirst %}</h4>
  <hr/>
    {% for activity in object.action_object_actions.all %}
      <p>
        {{ activity.timestamp }} - {{ activity.verb|capfirst }} {% translate 'by' %} {{ activity.actor }}
        {% if activity.target %} ({{ activity.target }}){% endif %}
        {% if activity.description %}<br/><i>{{ activity.description }}</i>{% endif %}
      </p>
    {% endfor %}
  </div>
</div>
